map: Plasma
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 98d2f5e1-9a32-49ee-b4e4-271c8d0faf4c
  playerICName: Junno Steel
  playerOOCName: Archivist
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: a41709ef-8949-492a-b47f-02b12267e8d6
  playerICName: Strawberry Meringue
  playerOOCName: BarkBarkBark
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: fb6da289-1645-4815-ac18-af7536c53391
  playerICName: Spills the Milk
  playerOOCName: BigLizardBoy
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 2dad3438-d896-45fe-906c-d6e372d912ab
  playerICName: Asher Moondancer
  playerOOCName: BLZ_Mute
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d85ee46e-5c08-49d3-a91a-0aaece304b60
  playerICName: Illuna Verdon
  playerOOCName: captainenzo
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 214698fc-57ef-4c3d-8927-84b08480dd97
  playerICName: AX-23-E
  playerOOCName: Danillen
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 1ade90fe-7b76-4409-a692-647038dc52d0
  playerICName: Micha Flyman
  playerOOCName: Dellphenex
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 7504df9c-7994-4c49-b12e-ab822c387863
  playerICName: Xalant Draco
  playerOOCName: DragonTamer9001
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 613ebd95-6efd-4338-9262-fee6937f6c24
  playerICName: Kim Web
  playerOOCName: DrBadvice
- antag: True
  antagPrototypes:
  - Wizard
  jobPrototypes: []
  playerGuid: 46469301-9fb7-4853-a207-049601da33cb
  playerICName: Rasputin of Void
  playerOOCName: DrWaffles
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 06452d8a-e633-4b6a-a6ec-d84bc44c5062
  playerICName: Is-Always-Eepy
  playerOOCName: Foof
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c1af3539-1026-4da5-b926-b40ef6b28aac
  playerICName: Azakul-Ze
  playerOOCName: Gnollpetter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d17de79b-5696-48f5-90de-39ba7255dde1
  playerICName: Talia Cooper
  playerOOCName: goblinsmasher
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ee8fb236-26cb-455b-ab2e-9269671dd4f6
  playerICName: mothroach (816)
  playerOOCName: Great_wildland
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ee8fb236-26cb-455b-ab2e-9269671dd4f6
  playerICName: Orgean Ingotborn
  playerOOCName: Great_wildland
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 08c79e85-abf1-4a1d-8083-a6ab348e09ac
  playerICName: Monty Gloobar
  playerOOCName: Grotty
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b953d966-0ec0-4dc8-814f-cae4dc749838
  playerICName: Dagnus Lemount
  playerOOCName: iamdanboy
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: d3713a1d-afba-4760-9039-c4492c0c7952
  playerICName: Dan VanTheo
  playerOOCName: jcstorey456
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 97a4eb3c-39c8-4256-8ae7-b0eaa895b7c9
  playerICName: Fieke Sticks
  playerOOCName: JoshLmoa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03a43043-3313-4516-a97d-ddfd7981838f
  playerICName: Stephany Hardy
  playerOOCName: kingsamurkai
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03a43043-3313-4516-a97d-ddfd7981838f
  playerICName: mouse (488)
  playerOOCName: kingsamurkai
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e6e4a3d3-d4a2-4c01-afcf-fdfb8338d7f3
  playerICName: Kristy Denniss
  playerOOCName: Krust
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 23b91041-a30f-4202-971b-87e10ae339ec
  playerICName: Morgan Webb
  playerOOCName: KScorp
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: c4e0195b-681c-4638-83eb-82f89ff533dc
  playerICName: Chris Brandon
  playerOOCName: LastCaptainBonk
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Skrikikaki
  playerOOCName: MissKay1994
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ba924e24-fab8-4fd6-8f72-7cb8a6d2aaab
  playerICName: Stares-At-Walls
  playerOOCName: Mklj0
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 44b874d1-5c23-48cc-a535-37e0a6a41555
  playerICName: Beauty of Starlight
  playerOOCName: OrbitSystem
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 547da2e4-bd04-4386-9c20-45adb977b958
  playerICName: personal ai device
  playerOOCName: PeregrineFalcon
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 547da2e4-bd04-4386-9c20-45adb977b958
  playerICName: Sritekrikrir
  playerOOCName: PeregrineFalcon
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: bdea9086-b8b1-4abc-bb9b-762844384e88
  playerICName: Filina Epulos
  playerOOCName: PopGamer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 767418ad-58da-4ef5-9c1d-29055a8b18be
  playerICName: Prirep-Rehar
  playerOOCName: RezRaz
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: a1873ef2-14ff-465c-ab38-e3fd2c81a36e
  playerICName: Fizz Slosh
  playerOOCName: SamChange
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d7b9436-3fb2-47d4-b3e6-a791fcabd278
  playerICName: Eidu-Owai
  playerOOCName: sandvich_enjoyer
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d1f653e1-e66a-43b9-a5f5-5b8a11aa6536
  playerICName: Cilla Solasta
  playerOOCName: Scionzenos
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: c05f9871-f7d8-4abb-9e32-a4ba639a156f
  playerICName: Swims-In-Deep-Waters
  playerOOCName: SeaWyrm
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: cd52a128-bdb2-49e7-a7f1-5e99d9ab5b7c
  playerICName: Brice Iverson
  playerOOCName: Skybailey
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: cf5e19c3-1dcd-491f-89da-9b7f8a04a9e3
  playerICName: Shine Spaceglow
  playerOOCName: Stabsinthe
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 33aaf760-d6f6-432a-b1d6-c9079024f64e
  playerICName: Slushy Gloopswell
  playerOOCName: Thatcher_Grey
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: dd7c4821-54cd-441b-9bca-514a60903014
  playerICName: Etienne DeCroix
  playerOOCName: TheMimePlayer
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Clown
  playerGuid: f05de5a1-0854-4252-93f4-70f06776c13c
  playerICName: Senor Slippy II
  playerOOCName: ThiccMidgett
- antag: True
  antagPrototypes:
  - ParadoxClone
  jobPrototypes: []
  playerGuid: fc0fbd57-f72a-4009-9337-62f0048573b1
  playerICName: Jacob Cowart
  playerOOCName: Unamat
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fc0fbd57-f72a-4009-9337-62f0048573b1
  playerICName: Sien Winter
  playerOOCName: Unamat
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 65d770dc-7dea-4dd9-920e-4b741244d061
  playerICName: Jacob Cowart
  playerOOCName: vorian
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: eccfca33-5f46-4e87-ac69-221d42ec1d14
  playerICName: World
  playerOOCName: WhoHacks
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: c446f63f-cd05-4f8e-a892-997c153b0ae3
  playerICName: Piper Beaker
  playerOOCName: WitcheyWillow
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a9b66e41-ab0f-45a5-bd32-991ef79329b1
  playerICName: Rosabel Zadovski
  playerOOCName: workr
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c168e170-c1a4-4e16-bd4a-529d08629d98
  playerICName: Ashley Parker
  playerOOCName: Worldwaker
roundEndText: >2+

  There was one paradox clone.


  [color=White]Jacob Cowart[/color] ([color=gray]Unamat[/color]) was a paradox clone who had the following objectives:

  [color=lightblue]Paradox[/color]

  - Kill Jacob Cowart, Chemist | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  There was one wizard.


  [color=White]Rasputin of Void[/color] ([color=gray]DrWaffles[/color]) was a wizard who had the following objectives:

  [color=turquoise]The Space Wizards Federation[/color]

  - Survive | [color=green]Success![/color] (100%)

  - Show off | [color=green]Success![/color] (100%)




  There was one thief.


  [color=White]Filina Epulos, Salvage Specialist[/color] ([color=gray]PopGamer[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Ian. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  There were 3 traitors.

  0 out of 3 traitors were in custody.


  The codewords were: [color=White]skinny, inquisitive, shaky, greasy[/color]

  [color=White]Swims-In-Deep-Waters, Cargo Technician[/color] ([color=gray]SeaWyrm[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Prevent Piper Beaker, Bartender from reaching CentComm. | [color=green]Success![/color] (100%)

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=green]Success![/color] (100%)


  [color=White]Senor Slippy II, Clown[/color] ([color=gray]ThiccMidgett[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Prevent Jacob Cowart, Chemist from reaching CentComm. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color] (100%)

  - Prevent Filina Epulos, Salvage Specialist from reaching CentComm. | [color=green]Success![/color] (100%)


  [color=White]Kim Web, Cargo Technician[/color] ([color=gray]DrBadvice[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Captain's antique laser pistol. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: wizards_salamander
server_name: salamander
roundId: 86942
endTick: 7973076
duration: 00:42:12.3974676
fileCount: 604
size: 99376926
uncompressedSize: 669906777
endTime: 3.01:49:28.9008975
...
